RubyGems Navigation menu

execute_with_rescue_with_airbrake 0.0.3

The Airbrake adapter plus mixin to be used with `execute_with_rescue`

Versions:

  1. 0.0.3 - January 4, 2016 (19 KB)
  2. 0.0.2 - June 3, 2014 (11.5 KB)
  3. 0.0.1 - March 27, 2014 (12 KB)

Authors:

  • PikachuEXE

Owners:

4f873fd56f2bb58c0a13847a46b481f3

SHA 256 checksum:

7b0549fa81f0277758cd56127883512733ada3e0e8286df5528ccfe3b052c2a8

Total downloads 2,895

For this version 682

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Required Rubygems Version: >= 1.4.0

Links: